<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$nume=nume($la,1);
$titlu='Șterge cont membru '.$nume;
require'f_sus.php';
if(!in_array($de,$id_proprietari))
{
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai privilegiul de a accesa această pagină, păstrează distanța!'.$div[0];
require'f_jos.php';
}
if($page==1)
{
if($conn->query('SELECT`perm`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row()[0]>0)
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu poți șterge un cont al unui administrator!<br />Ia-i mai întâi funcția!';
else
{
require'f_sterg.php';
if(sterge_membru($la,($go==1||$go==2?$go:0)))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Membrii stersi",`de`="'.$de.'",`text`="a șters pe [b]'.$nume.'[/b], definitiv de pe site!",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Membrul '.$nume.' a fost șters de pe site!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
echo$div[0];
}
else
{
$sex_de=($conn->query('SELECT`sex`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row()[0]=='F'?'ă':'');
echo$div[4].'<img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" />Șterge cont membru '.$nume.$div[5].$div[10].'Esti sigur'.$sex_de.' ca vrei să ștergi pe '.$nume.' definitiv de pe site?<br />ATENȚIE!<br />Aceasta actiune este ireversibila!'.$div[0].$div[1].'<a href="'.$_SERVER['REQUEST_URI'].'/pagina/1">Da, sunt sigur'.$sex_de.'</a><strong> - </strong><a href="'.$_SERVER['REQUEST_URI'].'/pagina/1?go=1">îi păstrez elementele importante adăugate pe site</a><strong> - </strong><a href="'.$_SERVER['REQUEST_URI'].'/pagina/1?go=2">îi șterg doar ce a adăugat în ultimele 24 de ore</a><strong> - </strong><a href="/admin-moderare-membru'.$la.'-'.seo($nume).'">Nu, m-am razgandit</a>'.$div[0];
}
require'f_jos.php';